Subject: Re: [Fwd: Re: Newbie: How to get permissions working with 'ntsec']
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jun 2002 21:56:02 -0700
Newsgroups: gmane.os.cygwin

Let me guess, you are using Win9x? Chmod is only effective in WinNT style
systems, which means WinXP is an NT style system.
--
Daniel Adams - [email-masked]
http://dana.ucc.nau.edu/~dpa3

  1 Peter 4:10 (NIV)-  Each one should use whatever gift he has received to
serve others, faithfully administering God's grace in its various forms.

"Garry Heaton" <[email-masked]> wrote in message
news:[email-masked]...
> Can you chmod files from a user account? All I get is 'rwxrwxrwx' for
everything. Even when trying to change permissions on files as the owner all
I get is 'Permission denied'.
>
> Garry
>
> Larry Hall (RFK Partners, Inc) wrote:
> > At 02:05 PM 6/17/2002, Garry Heaton wrote:
> >
> >>I've tried all these ntsec/ntea combinations but still have no
permissions. Can anyone tell me how to get Cygwin working with standard UNIX
file permissions? No-one seems to know how.
> >
> >
> >
> > Really?  Who's no one?  Apparently not me.  I just installed Cygwin via
> > setup today on a new machine and had everything going quite well within
> > minutes.  Kudos to the setup development team for making it so easy! :-)
> >
> >
> >
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX
> >
> >
> >
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/